/*list-grid1-parts
---------------------------------------------------------------------------*/
.list-grid1-parts .list-parts * {margin: 0;padding: 0;}

/*ブロック全体を囲むブロック*/
.list-grid1-parts {
	display: grid;
}

/*ボックス１個あたり*/
.list-grid1-parts .list-parts {
    display: grid;
	position: relative;
border-radius: 10px;
}

/*ボックス内のp要素*/
.list-grid1-parts .list-parts p {
	font-size: 0.85rem;	/*文字サイズを85%に*/
	line-height: 1.5;	/*行間を少し狭く*/
}

	/*画面幅250px以上の追加指定*/
	@media screen and (min-width:250px) {

	/*ブロック全体を囲むブロック*/
	.list-grid1-parts {
		grid-template-columns: repeat(2, 1fr);	/*2列にする指定。4列にしたければrepeat(4, 1fr)とする。*/
		gap: 1rem;	/*ブロックの間に空けるマージン的な指定*/
	}

	}/*追加指定ここまで*/


	/*画面幅800px以上の追加指定*/
	@media screen and (min-width:800px) {

	/*ブロック全体を囲むブロック*/
	.list-grid1-parts {
		grid-template-columns: repeat(4, 1fr);	/*4列にする指定。3列にしたければrepeat(3, 1fr)とする。*/
		gap: 1rem;	/*ブロックの間に空けるマージン的な指定*/
	}

	}/*追加指定ここまで*/


/*ボックス１個あたり*/
.list-grid1-parts .list-parts {
	padding: 1rem;			/*ボックス内の余白*/
	background: #fff;		/*背景色*/
	color: #555;			/*文字色*/
    grid-template-rows: auto 1fr;	/*１つ目（この場合はfigure要素のサイズ）は自動に、２つ目（この場合はtextブロック））を残った幅で使う*/
	box-shadow: 5px 5px 20px rgba(0,0,0,0.1);	/*ボックスの影。右へ、下へ、ぼかし幅、0,0,0は黒の事で0.1は色が10%出た状態。*/
}

/*ボックス内のfigure画像*/
.list-grid1-parts .list-parts figure img {
	margin-bottom: 0.5rem;	/*画像の下に空けるスペース*/
	border-radius: 10px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: 0.5s;
}


.list-grid1-parts .list-parts figure img:hover {
	transform: scale(1.1);
	filter: contrast(1.2);
	object-fit: cover;
	overflow: hidden; /* 拡大した時にはみ出ないようにする */

}


/*ボタン
---------------------------------------------------------------------------*/
.list-grid1-parts .btn-parts a {
	display: block;text-decoration: none;
	font-size: 1rem;
	text-align: center;		/*テキストをセンタリング*/
	background: #82cddd;		/*背景色*/
	color: #fff;			/*文字色*/
	padding: 5px 10px;		/*ボタン内の余白*/
	margin-top: 1rem;		/*ボタンの上に空けるスペース*/
}


/*アイコン
---------------------------------------------------------------------------*/
/*共通*/
.list-grid1-parts .icon-bg1-parts,
.list-grid1-parts .icon-bg2-parts {
	overflow: hidden;
	position: absolute;
	left: -15px;	/*左からの配置場所*/
	top: -15px;		/*上からの配置場所*/
	font-size: 0.7rem;	/*文字サイズ。70%*/
	width: 4em;			/*幅*/
	line-height: 4em;	/*高さ*/
	text-align: center;	/*テキストをセンタリング*/
	border-radius: 50%;	/*円形にする*/
}

/*icon-bg1-parts（サンプルだと「NEW」）*/
.list-grid1-parts .icon-bg1-parts {
	background: #ff3535;	/*背景色赤*/
	color: #fff;			/*文字色*/
}

/*icon-bg2-parts（サンプルだと「UP」）*/
.list-grid1-parts .icon-bg2-parts {
	background: #358bff;	/*背景色青*/
	color: #fff;			/*文字色*/
}
